<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="<%= htmlWebpackPlugin.options.description %>">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <link type="image/png" href="/favicon-32x32.png" rel="icon" sizes="32x32">
    <link type="image/png" href="/favicon-16x16.png" rel="icon" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900" rel="stylesheet">
</head>

<body>
    <div class="preloader" id="preloader">
        <div class="circle"></div>
        <noscript>
            For full functionality of this site it is necessary to enable JavaScript. Here are the
            <a href="https://www.enable-javascript.com/" target="_blank"> instructions how to enable JavaScript in your web browser</a>.
        </noscript>
    </div>
    <header>
        <nav class="navbar navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button class="navbar-toggle collapsed" data-target="#navbar-collapse" data-toggle="collapse" type="button" aria-expanded="false">
                        <span>Menu</span>
                        <span class="hamburger-menu"></span>
                    </button>
                    <a class="navbar-brand" href="/index.html">
                        <img src="/img/detective-store-nav.png" alt="Detective Store – professional equipment" title="Solutions for detecting threats LDS at Detective Store" width="167" height="45">
                    </a>
                    <div class="navbar-contact">
                        <p>tel.:
                            <a href="tel:00442032901199">+44 20 3290 1199</a>
                        </p>
                        <p>e-mail:
                            <a href="mailto:contact@detective-store.com">contact@detective-store.com</a>
                        </p>
                    </div>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="#lds" data-scroll="section-page" title="About Laser Detect System company">LDS</a>
                        </li>
                        <li>
                            <a href="#products" data-scroll="section-page" title="LDS Products">Products</a>
                        </li>
                        <li>
                            <a href="#applications" data-scroll="section-page" title="Applications of LDS solutions">Applications</a>
                        </li>
                        <li>
                            <a href="#technology" data-scroll="section-page" title="Technology LDS">Technology</a>
                        </li>
                        <li>
                            <a href="#recipients" data-scroll="section-page" title="Recipients">Recipients</a>
                        </li>
                        <li>
                            <a href="#contact-form" data-scroll="section-page" title="Contact the distributor">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="jumbotron">
            <div class="jumbotron">
                <div class="container">
                    <h1>Professional threat detection</h1>
                    <p>Laser Detect Systems</p>
                </div>
            </div>
        </section>
        <section id="lds">
            <div class="container">
                <div class="row">
                    <div class="col-sm-5">
                        <h2>LDS Laser Detect Systems</h2>
                        <p>It is a leader in solutions using spectrometric lasers, detecting dangerous and illegal chemicals from both fumes and direct and hidden samples. Since 2004, LDS has gained recognition among services and various institutions on a global rating.
                        </p>
                        <p class="btn-wrapper">
                            <a href="/threat-detection-with-laser-detect-systems.html" class="btn btn-primary btn-lg" title="More about Laser Detect System">Read more</a>
                        </p>
                    </div>
                    <div class="col-sm-7">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145603102?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="Detection of threats" class="threats-list">
            <div class="container">
                <h2 class="text-center">Detection of threats</h2>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="item">
                            <span class="icon-1">&nbsp;</span>
                            <p>explosives, drugs, toxic substances, chemical weapons</p>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="item">
                            <span class="icon-2">&nbsp;</span>
                            <p>liquids, powders, solids</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="item">
                            <span class="icon-3">&nbsp;</span>
                            <p>analysis of samples, vapors, traces</p>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="item">
                            <span class="icon-4">&nbsp;</span>
                            <p>other substances depending on the client's expectations</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="item">
                            <span class="icon-5">&nbsp;</span>
                            <p>detection through glass and plastic packaging</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="products">
            <div class="container">
                <h2 class="text-center">Products</h2>
                <div id="lds-products" class="lds-products">
                    <div class="item-title active">I-SCAN 3500-i MK2</div>
                    <div class="item active">
                        <figure>
                            <img class="img-responsive" src="/img/scan-detector-manual-materials-blasting-and-drugs.jpg" alt="I-SCAN - handheld detector of explosives and drugs" width="478" height="325">
                            <figcaption>
                                <h3>I-SCAN MK2 - handheld detector of explosives and drugs</h3>
                            </figcaption>
                        </figure>
                        <div class="description">
                            <div class="row">
                                <div class="col-sm-7">
                                    <p>
                                        <strong>I-SCAN LDS 3500-i MK2</strong> for services and institutions, it is a mobile detector of even trace amounts of explosive vapors, drugs and substances that can be expanded and updated by the user.</p>
                                    <ul>
                                        <li>For inspection of vehicles, goods, people, areas, protected areas</li>
                                        <li>Resistant to mechanical damage and high temperature</li>
                                        <li>Safe for the user and the environment</li>
                                        <li>The average measurement time is only 5 seconds</li>
                                    </ul>
                                </div>
                                <div class="col-sm-5">
                                    <div class="embed-responsive embed-responsive-16by9">
                                        <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145736238?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                    </div>
                                </div>
                            </div>
                            <p class="text-center">
                                <a href="/i-scan-lds-3500-i-blasting-materials-detector.html" class="btn btn-primary btn-lg" title="I-SCAN - handheld detector of explosives and drugs">Check the product</a>
                            </p>
                        </div>
                    </div>
                    <div class="item-title">G-SCAN 4500-G</div>
                    <div class="item">
                        <figure>
                            <img class="img-responsive" src="/img/g-scan-laser-detector-blasting materials-and-drug.jpg" alt="G-SCAN - laser detector for explosives and drugs" width="621" height="325">
                            <figcaption>
                                <h3>G-SCAN - laser detector for explosives and drugs</h3>
                            </figcaption>
                        </figure>
                        <div class="description">
                            <div class="row">
                                <div class="col-sm-7">
                                    <p>
                                        <strong>G-SCAN PRO LDS 4500-G</strong> detects hazardous substances before they explode. Thanks to him, the services effectively destroy the plans of smugglers, drug dealers and terrorists.
                                    </p>
                                    <ul>
                                        <li> Analyzes and examines samples of liquids, powders and solids by all kinds of plastic packaging</li>
                                        <li>Examines direct samples in 3 seconds</li>
                                        <li>Recognizes explosives produced in a homemade way</li>
                                        <li>Minimized level of false alarms and errors (less than 1%)</li>
                                    </ul>
                                </div>
                                <div class="col-sm-5">
                                    <div class="embed-responsive embed-responsive-16by9">
                                        <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145480674?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                    </div>
                                </div>
                            </div>
                            <p class="text-center">
                                <a href="/g-scan-pro-4500-g-i-blasting-materials-and-drugs-detector.html" class="btn btn-primary btn-lg" title="G-SCAN - laser detector for explosives and drugs">Check the product</a>
                            </p>
                        </div>
                    </div>
                    <div class="item-title">B-SCAN 5500-B</div>
                    <div class="item">
                        <figure>
                            <img class="img-responsive" src="/img/b-scan-stationary-detector-blasting materials-and-drug.jpg" alt="B-SCAN - stationary detector for explosives and drugs" width="363" height="325">
                            <figcaption>
                                <h3>B-SCAN - stationary detector for explosives and drugs</h3>
                            </figcaption>
                        </figure>
                        <div class="description">
                            <div class="row">
                                <div class="col-sm-7">
                                    <p>
                                        <strong>B-SCAN LDS</strong> prevents smuggling of explosives and drugs. Due to Raman spectroscopy, it detects dangerous substances hidden in bottles, containers, cans, etc. in 5 seconds. B-SCAN examines, among others, a bottle with a maximum capacity of 2500 ml and displays the result on a touch screen LCD.</p>
                                    <ul>
                                        <li>Has a data library that can be expanded and updated</li>
                                        <li>Detects liquid and solid substances</li>
                                        <li>The operation of the device is fully automated</li>
                                    </ul>
                                </div>
                                <div class="col-sm-5">
                                    <div class="embed-responsive embed-responsive-16by9">
                                        <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145685529?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                    </div>
                                </div>
                            </div>
                            <p class="text-center">
                                <a href="/b-scan-8500-b-explosive-materials-and-drugs-detection-station.html" class="btn btn-primary btn-lg" title="B-SCAN - stationary detector for explosives and drugs">Check the product</a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="applications">
            <div class="container">
                <h2 class="text-center">LDS systems applications</h2>
                <ul id="lds-usage" class="lds-usage">
                    <li>
                        <div>
                            <img src="/img/airports.png" alt="Protection of airports" width="54" height="54">
                            <h3>Airports</h3>
                            <p>Specialized LDS equipment due to Raman spectroscopy prevents smuggling of dangerous, illegal means to restricted areas.   </p>
                            <a href="/applications-lds.html#airports" data-scroll="section-another-page" title="Airports">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/borders.png" alt="protection of borders by LDS" width="54" height="54">
                            <h3>Borders</h3>
                            <p>For over 25 years, the Border Guard has been preventing the smuggling of drugs and substances that are dangerous for health and life. Speed and efficiency count, and these are the features of LDS solutions.</p>
                            <a href="/applications-lds.html#borders" data-scroll="section-another-page" title="Granice">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/prisons.png" alt="Protection Prisons by LDS" width="54" height="54">
                            <h3>Prisons</h3>
                            <p>Manual and stationary detectors for detecting drugs and chemical substances are used to control penitentiary establishments.</p>
                            <a href="/applications-lds.html#prisons" data-scroll="section-another-page" title="Prisons">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/police.png" alt="Supporting the police by LDS" width="54" height="54">
                            <h3>Police</h3>
                            <p>Special LDS equipment detects hazardous substances during direct sample testing and before the tragedy comes.</p>
                            <a href="/applications-lds.html#police" data-scroll="section-another-page" title="Police">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/critical-infrastructure.png" alt="Critical infrastructure by LDS" width="54" height="54">
                            <h3>Critical infrastructure</h3>
                            <p>LDS solutions secure military bases, government buildings, financial institutions, service centers, healthcare facilities, water resources, energy and other resources.
                            </p>
                            <a href="/applications-lds.html#critical-infrastructure" data-scroll="section-another-page" title="Critical infrastructure">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/mass-transport.png" alt="Public transport by LDS" width="54" height="54">
                            <h3>Public transport</h3>
                            <p>The threat of terrorism concerns, among others places with the largest population flow. LDS helps you secure them quickly and effectively.</p>
                            <a href="/applications-lds.html#mass-transport" data-scroll="section-another-page" title="Public transport">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/companies-fuel.png" alt="Oil and gas concerns by LDS" width="54" height="54">
                            <h3>Oil and gas concerns</h3>
                            <p>Flammable materials brought to the mining areas are a huge threat, which is prevented by sensitive LDS devices.</p>
                            <a href="/applications-lds.html#companies-fuel" data-scroll="section-another-page" title="Oil and gas concerns">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/government.png" alt="Supporting State for Health  and Finance by LDS" width="54" height="54">
                            <h3>State for Health and Finance</h3>
                            <p>LDS solutions help detect dangerous substances that citizens are at risk of consumption or use.</p>
                            <a href="/applications-lds.html#government" data-scroll="section-another-page" title="State for Health  and Finance">&nbsp;</a>
                        </div>
                    </li>
                    <li>
                        <div>
                            <img src="/img/industry-alcoholic.png" alt="Supporting the  alcohol industry by  LDS" width="54" height="54">
                            <h3>The alcohol industry</h3>
                            <p>Alcohol companies are exposed to losses from counterfeit branded products. They are recognized by LDS equipment - and identify their composition.</p>
                            <a href="/applications-lds.html#industry-alcoholic" data-scroll="section-another-page" title="The alcohol industry">&nbsp;</a>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section id="technology">
            <div class="container">
                <h2 class="text-center">The Raman IMS Technology</h2>
                <div class="raman-spectroscopy">
                    <img class="img-responsive" src="/img/lds-technology-ramana.jpg" alt="The Raman IMS Technology" width="457" height="305">
                    <p>The IMS (ion-mobility spectrometry) method, i.e. ion mobility spectrometry, was used in the manual detector of explosives I-Scan LDS 3500-i, while Raman spectroscopy in laser detectors: manual G-Scan Pro LDS 4500-G and stationary B-Scan 5500-B.</p>
                    <p>Thanks to ion mobility spectrometry, used in military equipment since the 1960s, I-Scan analyzes samples of suspect materials from the air in just 5 seconds, detecting, among others, Combat toxic substances. The mobility of the ions of the analyzed substance depends on the intensity of the electric field, which makes it possible to use the effect of ion separation and separation of gaseous substances.</p>
                    <p>Raman spectroscopy uses the phenomenon of light scattering - examines the oscillating spectra of materials in a different state of focus. Thanks to it, G-Scan and B-Scan detectors conduct detection even at high temperatures and scan solutions of aqueous samples.</p>
                    <p class="text-center">
                        <a href="/lds-technology.html" class="btn btn-primary btn-lg" title="Advantages of the Raman IMS Technology">Read more</a>
                    </p>
                </div>
            </div>
        </section>
        <section id="competition">
            <div class="container">
                <h2 class="text-center">The advantage of LDS technology over competition</h2>
                <p>The laser wavelength in specialized LDS equipment is 532 nm. Most of the available Raman spectroscopes use waves with a length of 785 nm or 1064 nm, including for the detection of explosives, however, comparative analysis has proved that 532 nm laser waves are more efficient, more cost-effective and give more precise results.</p>
                <ul class="competition">
                    <li>
                        <div class="item">
                            <div class="icon">&nbsp;</div>
                            <p>From 5 to 16 times faster field analysis.</p>
                        </div>
                    </li>
                    <li>
                        <div class="item">
                            <div class="icon">&nbsp;</div>
                            <p>Reduced laser power, thanks to which the detection of explosives is safe, and work on battery power is longer.</p>
                        </div>
                    </li>
                    <li>
                        <div class="item">
                            <div class="icon">&nbsp;</div>
                            <p>Ability to analyze substances hidden in plastic and glass containers (including amber glass)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item">
                            <div class="icon">&nbsp;</div>
                            <p>Double reduction of costs related to the use of the equipment.</p>
                        </div>
                    </li>
                    <li>
                        <div class="item">
                            <div class="icon">&nbsp;</div>
                            <p>Ability to analyze substances hidden in plastic and glass containers (including amber glass).</p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section id="recipients">
            <div class="container">
                <h2 class="text-center">Perfect solutions for</h2>
                <ul id="recipient" class="recipient">
                    <li>
                        <figure>
                            <span>
                                <img src="/img/prison-service.jpg" alt="Prison Service" width="206" height="206">
                            </span>
                            <figcaption>Prison Service</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/police.jpg" alt="Police" width="206" height="206">
                            </span>
                            <figcaption>Police</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/border-guards.jpg" alt="Border guards" width="206" height="206">
                            </span>
                            <figcaption>Border guards</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/local-guards.jpg" alt="Local and sectoral guards" width="206" height="206">
                            </span>
                            <figcaption>Local and sectoral guards</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/special-forces.jpg" alt="Special forces" width="206" height="206">
                            </span>
                            <figcaption>Special forces</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/government-departments.jpg" alt="Government departments" width="206" height="206">
                            </span>
                            <figcaption>Government departments</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/customs.jpg" alt="Customs" width="206" height="206">
                            </span>
                            <figcaption>Customs</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/army.jpg" alt="Army" width="206" height="206">
                            </span>
                            <figcaption>Army</figcaption>
                        </figure>
                    </li>
                    <li>
                        <figure>
                            <span>
                                <img src="/img/company.jpg" alt="Enterprises" width="206" height="206">
                            </span>
                            <figcaption>Enterprises</figcaption>
                        </figure>
                    </li>
                </ul>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer-menu">
                <ul>
                    <li>
                        <a href="/security-rules-and-policy.html" title="Regulations and privacy policy" rel="nofollow">Regulations and privacy policy</a>
                    </li>
                </ul>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="row">
                        <div class="col-sm-6">
                            <img class="img-responsive" src="/img/detective-store-footer.png" alt="Detective Store - The best solutions for personal security" title="The best solutions for personal security" width="166" height="45">
                            <p>
                                <b>Detective Store - LDS distributor</b>
                                <br>Telefon:
                                <a href="tel:00442032901199">+44 20 3290 1199</a>
                                <br>e-mail:
                                <a href="mailto:contact@detective-store.com">contact@detective-store.com</a>
                                <br>
                                <a href="https://www.detective-store.com/">www.detective-store.com/</a>
                            </p>
                        </div>
                        <div class="col-sm-6">
                            <img class="img-responsive" src="/img/lds.png" alt="Laser Detect Systems" width="162" height="47">
                            <p>
                                <b>Laser Detect Systems</b> - manufacturer
                                <br>
                                <a href="http://laser-detect.com/">laser-detect.com</a>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div id="contact-form"></div>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> Detective Store &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- jquery-easing -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <script>
        // reCAPTCHA widget
        var widget;
        var gRecaptchaResponse,
            verifyCallback = function (response) {
                gRecaptchaResponse = response;
            };

        var onloadCallback = function () {
            widget = grecaptcha.render('grecaptcha', {
                'sitekey': '6LeykEQUAAAAAFlsnRtCzZUhX8qfjuQbkYNRN9tp',
                'callback': verifyCallback,
                'theme': 'dark'
            });
        };
    </script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-5ND95F3');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5ND95F3" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>